Skip to Content
0
Aug 08, 2012 at 06:22 AM

Failure to process due to DI Client Proxy Mismatch after Upgrade to PL11

28 Views

Hi,

I've recently upgraded to B1iSN PL 11,

ever since, I'm getting plenty of failures in the message log with the following message :

com.sap.b1i.xcellerator.XcelleratorException: XCE001 Nested exception: com.sap.b1i.bizprocessor.BizProcException: BPE001 Nested exception: com.sap.b1i.xcellerator.XcelleratorException: XCE001 Nested exception: com.sap.b1i.xcellerator.XcelleratorException: XCE001 Nested exception: java.lang.RuntimeException: DI-Adapter version mismatch btw. DI-proxy client side (3.0.6) and proxy side (3.0.11)!

B1iSN and SAP BO are on the same machine

SAP BO is 8.82 PL 04.

any help / advice is much appreciated.

Thanks ,

NC.